.icon-arrow-left { background-image: url(png/arrow-left.png); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url(png/arrow-right.png); background-repeat: no-repeat; }

.icon-close { background-image: url(png/close.png); background-repeat: no-repeat; }

.icon-green-arrow { background-image: url(png/green-arrow.png); background-repeat: no-repeat; }

.icon-menu { background-image: url(png/menu.png); background-repeat: no-repeat; }

.icon-pink-arrow { background-image: url(png/pink-arrow.png); background-repeat: no-repeat; }

.icon-search { background-image: url(png/search.png); background-repeat: no-repeat; }